.homepage-chronicle {
    padding: 0px 16px;
}
.homepage-chronicle .view-header {
    border-top: 4px solid #e3e3e3;
    clear: both;
    height: 34px;
    padding: 5px;
    border-bottom: 2px solid #e3e3e3;
    margin-bottom: 9px;
}
.homepage-chronicle h2 {
    float: left;
    width: 214px;
    font-size: 1.6em;
}
.homepage-chronicle a h2 {
    color: #333;
}
.homepage-chronicle img {
    float: left;
    width: 94px;
}
.homepage-chronicle p {
    margin-bottom: 5px;
}
    
    .view-articles-listing-page .col a img {
    border: 1px solid #ccc;
    }
    
    .term-listing-heading {
    display: none;
}

.link-to-physical .text {
    float: left;
    width: 70%;
}
.link-to-physical .image {
    width: 29%;
    padding-top: 13px;
    }
    
    
.banner-aniv {
    position: absolute;
    right: 0px;
    top: 46px;
    z-index: 10;
}

/*podcassts, Shed */
.page-node-139811 .title-search {
    display: none;
}
.page-node-139811 #content li {
    display: inline;
    padding-right: 30px;
}
.page-node-139811 #content ul {
	margin: 0px;
	padding: 0px;
}